Bug 119331 - kickstart does not prompt for network information during CD-based install
kickstart does not prompt for network information during CD-based install
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-03-29 11:14 EST by James Martin
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-22 10:39:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Martin 2004-03-29 11:14:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
When doing a CD-ROM based kickstart installation, anaconda does not
prompt the user for network information if it is left out of the
kickstart file.  During a network installation, it will prompt you. 
Why is this left out of the CD-ROM kickstart installations?

I believe it has something to do with the line:


in kickstarty.py

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Do a CD-based kickstart installation leave out network information.
2. Watch how anaconda won't prompt you for networking information.

Additional info:
Comment 1 Suzanne Hillman 2004-04-01 14:54:45 EST
Internal RFE bug #119720 entered; will be considered for future releases.
Comment 2 Suzanne Hillman 2004-04-22 10:39:59 EDT
Thank you for the suggestion. It was passed along to product
management, but not committed for a future release.

Note You need to log in before you can comment on or make changes to this bug.